"""empty message

Revision ID: 4d3da3c77d01
Revises: 45bd6bef4a40
Create Date: 2018-03-29 01:04:49.956677

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '4d3da3c77d01'
down_revision = '45bd6bef4a40'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('territory', sa.Column('code', sa.Integer(), nullable=False))
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('territory', 'code')
    # ### end Alembic commands ###
